/* shop ***********************************************/

div#shop_head, div#shop_foot {
	font-size:80%;
}

div#shop_panel {
border:1px solid blue;
	width:108px;
	height:110px;
	padding-left:6px;
	background-color:white;
	background-image:url(../backs/buttonpanel.jpg);
}


form#edit_cart input {
	background-color:transparent;
	border-width:1px;
}

div#no_shop_panel {
	height:110px;
}

#shop {
	line-height:12pt;
}
#shop table {
	font-size:100%;
}

#shop .shopshowdetail {
	text-decoration:none;
	color:#8B0000;
	font-size:8pt;
	padding:0px 5px;
	margin-left:6px;
	border: 1px solid gray;

}

input.numeric {
	text-align:right;
	padding-right:4px;
	font-family:sans-serif;
}
form.shoppanel label {
	position:relative;
	top:-8px;
}

input.numeric_readonly {
	text-align:right;
	padding-right:4px;
	font-family:sans-serif;
	border:0px solid white;
	background-color: transparent;
	}
input.numeric_negative {
	color:red;
	}


div.shop_buttons {
	margin-top:1em;
	text-align:center;
}

div.shop_buttons input {
	border-left: 1px solid silver;
	border-top: 1px solid silver;
	border-right: 2px solid gray;
	border-bottom: 2px solid gray;
	margin: 4px;

}

/* Cart-Inhalt (#edit_cart und #list_cart) ********************/

#edit_cart input:focus {
	background-color:yellow;
	}

#edit_cart table, #shopcart_list {
	border-collapse:collapse;
}
#edit_cart tr.result td.sumtext, #edit_cart tr.result td.number, #edit_cart tr.result td.currency, #edit_cart tr.result td.resblank, #edit_cart tr.result td.sum,  #shopcart_list tr.result  {
	border-top: 3px double gray;
	}
#edit_cart td.sumtext {
	text-align:right;
	}
#edit_cart td.final {
	border-top: 1px solid gray;
	border-bottom: 3px double gray;
	font-weight:bold;
	}
#edit_cart th, #shopcart_list th {
	margin:0;
	padding:3px 0;
	font-size:8pt;
	font-weight:normal;
	border-bottom:1px solid gray;
	}
#edit_cart caption, #shopcart_list caption  {
	display:none;
	}
#edit_cart .item {
	font-size:80%;
	text-align:left;
	}
#edit_cart .number, #shopcart_list .number {
	text-align:center;
	padding:0 0.5em 0 0.2em;
	}
#edit_cart .currency, #shopcart_list .currency {
	padding-left:0.5em;
	}
#edit_cart .number input {
	width:2em;
	}
#edit_cart button.shopcart_editdelete {
		color:red;
		font-weight:bold;
		padding:0 0 0.4em 0;
		border-style:none;
		background-color:transparent;
		cursor:pointer;
	}
#edit_cart .price, #edit_cart .currency, #edit_cart .total  {
	text-align:right;
	}
#shopcart_list .price, #shopcart_list .currency, #shopcart_list .total {
	text-align:right;
	padding:0 0.5em;
	}
#shopcart_list .sum {
	text-align:left;
	}
#shopdesk_list table {
	font-size:80%;
	border-collapse:collapse;
	}
#shopdesk_list td.bestnr {
	padding-right:1ex;
	}
	
/* ShopDesk: Checkout 1 **************************/
#shopdesk_pdata table {
	border-style:none;
	width:100%;
}
#shopdesk_pdata div.shopdesk_area {
	border-left:1px solid silver;
	border-top:1px solid silver;
	padding:0.5em;
}
#shopdesk_pdata table td {
	border-style:none;
	padding-bottom: 0.2em;
	}
#shopdesk_pdata td.label {
	width:7em;
	padding: 0 0.5em 0 0;
	text-align:right;
	}
#shopdesk_pdata input.text {
	width:20em;
	border-width:1px;
	}
#shopdesk_pdata input.textpcode {
	width:3.5em;
	border-width:1px;
	text-align:right;
	}
#shopdesk_pdata input.texttown {
	width:12.3em;
	border-width:1px;
	margin-left:0.5em;
	}
#shopdesk_pdata select {
	width:3.5em;
	border-width:1px;
	}
#shopdesk_pdata textarea {
	width:100%;
	border-width:1px;
	}
#shopdesk_pdata input.radio {
	margin-right:1em;
	vertical-align:top;
	}
#shopdesk_pdata input:focus {
	background-color:yellow !important;
	}
#shopdesk_pdata h2  {
	padding-bottom: 0;
	margin-bottom:0;
	font-size:80%;
	}
.shopdesk_info {
	font-size:80%;
	margin:0;
}
.shopdesk_required {
	color:green;
	}
#shopdesk_buttons {
	margin-top:1em;
}

/* shop panel ********************************/

#menu2 .shadow4 {
	padding: 5px;
	font-size:9pt;
	}
#menu2 .shadow4 img {
	float:left;
	margin-right:1ex;
	}


/* step list *********************************/

#shopdesk_steps {
	margin-bottom:0;
	margin:0;
	padding:1ex 0 2ex 3.5ex;
	text-align:left;
	width:70%;
	}	
#shopdesk_steps li {
	padding:0;
	margin:0 0 0.5ex 0;
	line-height:100%;
	background-repeat: no-repeat;
	background-position: right bottom;
	}
#shopdesk_steps .shopdesk_stepdone {
	color:green;
	background-image:url(../backs/shop/stepdone.gif);
	}
#shopdesk_steps .shopdesk_steptodo {
	color:gray;
	background-image:url(../backs/shop/steptodo.gif);
	}
#shopdesk_steps .shopdesk_stepnow {
	color:green;
	font-weight:bold;
	xbackground-image:url(../backs/shop/stepnow.gif);
	}
#shopdesk_steps .shopdesk_stepwarn {
	color:red;
	font-weight:bold;
	background-image:url(../backs/shop/stepwarn.gif);
	}
	
/* shop panel buttons ******************************************* */
form.shop_navbuttons {
	padding:0 0 12px 2px;
	margin:0;
	}
.shop_navbuttons input {
	color:black;
	height:1.5em;
	border:0 none white;
	background-color:white;
	background-image:url(../backs/shop/cart-small.gif);
	background-repeat:no-repeat;
	background-position:0 4px;
	padding-left:17px;
	padding-right:0;
	cursor:pointer;
	width:130px; /* IE braucht das, und in Mozilla fuehrt es trotz text-align:left zu zentriertem Inhalt. Muss man wohl nicht verstehen */
	text-align:left;
	}
.shop_navbuttons input:hover {
	color:blue;
	}
.safe .shop_navbuttons input {
		color:gray;
	}


/* shop form buttons ******************************************* */
.shop_formbuttons {
	text-align:center;
	margin-top:1em;
	}
.shop_formbuttons input  {
	background: white url(../backs/shop/cart-small.gif) no-repeat 3px 4px;
	border: 1px outset silver;
	padding:3px 3px 3px 16px;
	margin:1em;
	width:40%;
	cursor:pointer;
	}	
.shop_formbuttons input:hover {
	border-style: inset;
	}
	
.shop_formbuttons .next {
	width:100%;
	margin:0em;
	border-width:2px;
	font-weight:bold;
	}	
.shop_formbuttons .cancel {
	background-image: url(../backs/shop/cart-small-red.gif);
	}	
	
/* mailtext ***************************/
/* ???? */
#shop_mail {
	margin-top: 2em;
	}
	
	
#shop_showmail {
	border:1px inset gray;
	background-color:#e9e9e9;
	padding:1em;
	font-size:80%;

}
	
/* div ******************************/

.shopmessage {
	text-align:center;
	font-weight:bold;
	font-size:120%;
	margin-bottom:50%;
	}


.priceaddinfo, .priceaddinfo a {
	color:#444;
}

#vatinfo {
	text-align:right;
	}
#shopdesk_list #vatinfo { font-size:86%; }